<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算編制_歲入來源別決算表>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款>02</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0400000000-2</預算科目編號>
<預算科目名稱>罰款及賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,494,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,494,000</預算數_合計1>
<決算數_實現數>523,053</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>523,053</決算數_合計2>
<預決算比較增減數>-970,947</預決算比較增減數>
<決算數占預算數之比率>35.01</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>129</項>
<目></目>
<節></節>
<預算科目編號>0423950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,494,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,494,000</預算數_合計1>
<決算數_實現數>523,053</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>523,053</決算數_合計2>
<預決算比較增減數>-970,947</預決算比較增減數>
<決算數占預算數之比率>35.01</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0423950300-2</預算科目編號>
<預算科目名稱>賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,494,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,494,000</預算數_合計1>
<決算數_實現數>523,053</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>523,053</決算數_合計2>
<預決算比較增減數>-970,947</預決算比較增減數>
<決算數占預算數之比率>35.01</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0423950301-5</預算科目編號>
<預算科目名稱>一般賠償收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,494,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,494,000</預算數_合計1>
<決算數_實現數>523,053</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>523,053</決算數_合計2>
<預決算比較增減數>-970,947</預決算比較增減數>
<決算數占預算數之比率>35.01</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款>03</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0500000000-8</預算科目編號>
<預算科目名稱>規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>3,293,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,293,200</決算數_合計2>
<預決算比較增減數>893,200</預決算比較增減數>
<決算數占預算數之比率>137.22</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>105</項>
<目></目>
<節></節>
<預算科目編號>0523950000-4</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>3,293,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,293,200</決算數_合計2>
<預決算比較增減數>893,200</預決算比較增減數>
<決算數占預算數之比率>137.22</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0523950300-8</預算科目編號>
<預算科目名稱>使用規費收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>3,293,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,293,200</決算數_合計2>
<預決算比較增減數>893,200</預決算比較增減數>
<決算數占預算數之比率>137.22</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0523950313-0</預算科目編號>
<預算科目名稱>服務費</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,400,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,400,000</預算數_合計1>
<決算數_實現數>3,293,200</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,293,200</決算數_合計2>
<預決算比較增減數>893,200</預決算比較增減數>
<決算數占預算數之比率>137.22</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款>04</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>0700000000-9</預算科目編號>
<預算科目名稱>財產收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,935,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,935,000</預算數_合計1>
<決算數_實現數>3,487,671</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,487,671</決算數_合計2>
<預決算比較增減數>552,671</預決算比較增減數>
<決算數占預算數之比率>118.83</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>143</項>
<目></目>
<節></節>
<預算科目編號>0723950000-5</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>2,935,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>2,935,000</預算數_合計1>
<決算數_實現數>3,487,671</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>3,487,671</決算數_合計2>
<預決算比較增減數>552,671</預決算比較增減數>
<決算數占預算數之比率>118.83</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>0723950100-0</預算科目編號>
<預算科目名稱>財產孳息</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,647,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,647,000</預算數_合計1>
<決算數_實現數>1,667,834</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,667,834</決算數_合計2>
<預決算比較增減數>20,834</預決算比較增減數>
<決算數占預算數之比率>101.26</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>0723950106-6</預算科目編號>
<預算科目名稱>租金收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,647,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,647,000</預算數_合計1>
<決算數_實現數>1,667,834</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,667,834</決算數_合計2>
<預決算比較增減數>20,834</預決算比較增減數>
<決算數占預算數之比率>101.26</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>02</目>
<節></節>
<預算科目編號>0723950600-2</預算科目編號>
<預算科目名稱>廢舊物資售價</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>1,288,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>1,288,000</預算數_合計1>
<決算數_實現數>1,819,837</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,819,837</決算數_合計2>
<預決算比較增減數>531,837</預決算比較增減數>
<決算數占預算數之比率>141.29</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款>07</款>
<項></項>
<目></目>
<節></節>
<預算科目編號>1100000000-2</預算科目編號>
<預算科目名稱>其他收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>867,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>867,000</預算數_合計1>
<決算數_實現數>1,359,033</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,359,033</決算數_合計2>
<預決算比較增減數>492,033</預決算比較增減數>
<決算數占預算數之比率>156.75</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項>140</項>
<目></目>
<節></節>
<預算科目編號>1123950000-9</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>867,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>867,000</預算數_合計1>
<決算數_實現數>1,359,033</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,359,033</決算數_合計2>
<預決算比較增減數>492,033</預決算比較增減數>
<決算數占預算數之比率>156.75</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目>01</目>
<節></節>
<預算科目編號>1123950900-0</預算科目編號>
<預算科目名稱>雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>867,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>867,000</預算數_合計1>
<決算數_實現數>1,359,033</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,359,033</決算數_合計2>
<預決算比較增減數>492,033</預決算比較增減數>
<決算數占預算數之比率>156.75</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>274,559</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>274,559</決算數_合計2>
<預決算比較增減數>274,559</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算科目編號>1123950909-4</預算科目編號>
<預算科目名稱>其他雜項收入</預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>867,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>867,000</預算數_合計1>
<決算數_實現數>1,084,474</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>1,084,474</決算數_合計2>
<預決算比較增減數>217,474</預決算比較增減數>
<決算數占預算數之比率>125.08</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>經常門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>7,696,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>7,696,000</預算數_合計1>
<決算數_實現數>8,662,957</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>8,662,957</決算數_合計2>
<預決算比較增減數>966,957</預決算比較增減數>
<決算數占預算數之比率>112.56</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款>null</款>
<項>null</項>
<目>null</目>
<節>null</節>
<預算科目編號>資本門小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號>0</細目編號>
<細目名稱>0</細目名稱>
<預算數_原預算數>0</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>0</預算數_合計1>
<決算數_實現數>0</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>0</決算數_合計2>
<預決算比較增減數>0</預決算比較增減數>
<決算數占預算數之比率></決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
<CGBA2395C_決算編制_歲入來源別決算表_row>
<會計年度>107</會計年度>
<款></款>
<項></項>
<目></目>
<節></節>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<細目編號></細目編號>
<細目名稱></細目名稱>
<預算數_原預算數>7,696,000</預算數_原預算數>
<預算數_預算增減數>0</預算數_預算增減數>
<預算數_合計1>7,696,000</預算數_合計1>
<決算數_實現數>8,662,957</決算數_實現數>
<決算數_應收數>0</決算數_應收數>
<決算數_保留數>0</決算數_保留數>
<決算數_合計2>8,662,957</決算數_合計2>
<預決算比較增減數>966,957</預決算比較增減數>
<決算數占預算數之比率>112.56</決算數占預算數之比率>
</CGBA2395C_決算編制_歲入來源別決算表_row>
</CGBA2395C_決算編制_歲入來源別決算表>
